Gentoo Logo
Gentoo Spaceship




Note: Due to technical difficulties, the Archives are currently not up to date. GMANE provides an alternative service for most mailing lists.
c.f. bug 424647
List Archive: gentoo-desktop
Navigation:
Lists: gentoo-desktop: < Prev By Thread Next > < Prev By Date Next >
Headers:
To: gentoo-desktop@g.o
From: Redcap <maillinglistredcap@...>
Subject: Re: Changes to the Kile ebuild
Date: Fri, 22 Jun 2012 10:11:46 +0200
Am Donnerstag, 21. Juni 2012, 19:03:49 schrieb Bryan Gardiner:

> The dependency in RDEPEND for kile-2.1.2-r1.ebuild reads:
> 
> 30 	RDEPEND="${DEPEND}
> 31 		$(add_kdebase_dep kdebase-data)
> 32 		|| (
> 33 			$(add_kdebase_dep okular 'pdf?,postscript')
> 34 			app-text/acroread
> 35 		)
> 
> The || (...) means that Kile depends on either acroread, or okular
> with USE=postscript and also USE=pdf if USE=pdf is set on kile.  Check
> your USE flags on Okular if Portage is wanting to bring in acroread
> instead.
> 
> Cheers,
> Bryan

Hi Brian,

thanks for the help. I installed Okular again and now it has
USE=postscript set, therefore I was able to get rid off acroread.
Thanks again.

Cheers

Redcap


References:
Changes to the Kile ebuild
-- Redcap
Re: Changes to the Kile ebuild
-- Bryan Gardiner
Navigation:
Lists: gentoo-desktop: < Prev By Thread Next > < Prev By Date Next >
Previous by thread:
Re: Changes to the Kile ebuild
Previous by date:
Re: Changes to the Kile ebuild
Next by date:
www/sites/www/info


Updated Jun 28, 2012

Summary: Archive of the gentoo-desktop mailing list.

Donate to support our development efforts.

Copyright 2001-2013 Gentoo Foundation, Inc. Questions, Comments? Contact us.